<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'tk', version '3.1'.
 *
 * @package     availability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Giriş çäklendirmeleri';
$string['addrestriction'] = 'Çäklendirme goş...';
$string['and'] = 'we and';
$string['condition_group'] = 'Çäklendirme toplumy';
$string['condition_group_info'] = 'Çylşyrymly logikany ulanmak üçin içerki çäklendirmeler toplumyny goşuň.';
$string['enableavailability'] = 'Çäklendirilen girişi işjeňleşdirmek';
$string['error_list_nochildren'] = 'Çäklendirme toplumlarynda azyndan bir şert bolmaly.';
$string['hidden_all'] = 'Ulanyjy şertlere laýyk gelmese bütinleý gizlenýär';
$string['hidden_individual'] = 'Ulanyjy bu şerte laýyk gelmese bütinleý gizlenýär';
$string['hidden_marker'] = '(başgaça bolsa gizlenen)';
$string['hide_verb'] = 'Gizlemek üçin basyň';
$string['invalid'] = 'Gurnamagyňyzy gerek';
$string['item_unknowntype'] = 'Bu çäklendirmeler indi elýeterli bolmadyk bir plugin ulanýar (eger bu çäklendirmäni aýyrmaly bolsa, aşakda poz)';
$string['itemheading'] = '{$a->number} {$a->tip} çäklendirme';
$string['label_multi'] = 'Gerekli çäklendirmeler';
$string['label_sign'] = 'Çäklendirme görnüşi';
$string['list_and'] = 'Hemmesi:';
$string['list_and_hidden'] = 'Hemmesi (başgaça gizlenen):';
$string['list_or'] = 'Islendik:';
$string['list_or_hidden'] = 'Islendik (başgaça gizlenen):';
$string['list_root_and'] = 'Bomasa elýeterli däl:';
$string['list_root_and_hidden'] = 'Elýeterli däl (ýogsa gizlenen):';
$string['list_root_or'] = 'Şular bolmasa elýeterli däl:';
$string['list_root_or_hidden'] = 'Şular bolmasa elýeterli däl (gizlenen):';
$string['listheader_multi_after'] = 'şulardan';
$string['listheader_multi_and'] = 'hemmesi';
$string['listheader_multi_before'] = 'gabat et';
$string['listheader_multi_or'] = 'islendik';
$string['listheader_sign_before'] = 'Student';
$string['listheader_sign_neg'] = 'bomaly däl';
$string['listheader_sign_pos'] = 'bolmaly';
$string['listheader_single'] = 'şulara gabat getir';
$string['manageplugins'] = 'Çäklendirmeleri dolandyrmak';
$string['missingplugin'] = 'Çäklendirme plugin ýetenok';
$string['or'] = 'ýa-da';
$string['restrictaccess'] = 'Giriş çaklendir';
$string['restrictbygroup'] = 'Goş /grouping topar çaäklendirmäni';
$string['setheading'] = '{$a->number} gurna {$a->count} çäklendirmäni';
$string['shown_all'] = 'Ulanyjy şertlere laýyk gelmese, çal reňkli görkezilýär';
$string['shown_individual'] = 'Ulanyjy bu şerte laýyk gelmese, çal reňkli görkezilýär';
$string['unknowncondition'] = 'Näbelli şert (aýyr şert plugini)';
