<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'tk', version '3.1'.
 *
 * @package     filters
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Aktiw filtr';
$string['addfilter'] = 'Filtr goş';
$string['anycategory'] = 'Islendik kategoriýa';
$string['anycourse'] = 'islendik kurs';
$string['anyfield'] = 'islendik ugur';
$string['anyrole'] = 'islendik rol';
$string['anyvalue'] = 'islendik baha';
$string['applyto'] = 'Ulan';
$string['categoryrole'] = 'Kategoriýanyň roly';
$string['contains'] = 'Düzümine girýär -';
$string['content'] = 'Mazmun';
$string['contentandheadings'] = 'Mazmun we at';
$string['courserole'] = 'Kursyň roly';
$string['courserolelabel'] = '{$a->label} bu {$a->rolename} , degişli şu kursa - {$a->coursename}  - {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} ýalňyş: {$a->coursename} atly kurs ýok';
$string['datelabelisafter'] = '{$a->label} gelýär {$a->after} yzyndan';
$string['datelabelisbefore'] = '{$a->label} gelýär {$a->before} öňünden';
$string['datelabelisbetween'] = '{$a->label} durýar {$a->after} we {$a->before} arasynda';
$string['defaultx'] = 'Öňünden kabul edilen ({$a})';
$string['disabled'] = 'Işlemeýän';
$string['doesnotcontain'] = 'düzümine girenok';
$string['endswith'] = 'gutarýar şunuň bilen -';
$string['filterallwarning'] = 'Atlaryna we mazmunyna filtr goýsaňyz serwere has uly agram düşer. Şol \'Apply to\' sazlamany azajykdan ulanyň Esasy ulanylýan ýeri - dürli dil filtri bilen.';
$string['filtersettings'] = 'Filtr sazlamalary';
$string['filtersettings_help'] = 'Bu sahypa saýtyň belli ýerinde bolan filtrleri açmaga ýa-da ýapmaga mümkinçilik berýär.

Käbir filtrler ýerli sazlamalary ýýtgetmäge mümkinçilik berýär, bu ýagdaýda olaryň adynyň gapdalynda sazlama linki bolar.';
$string['filtersettingsforin'] = 'Filtriň {$a->filter} sazlamalary - {$a->context} üçin';
$string['filtersettingsin'] = 'Filtriň sazlamalary - {$a} içinde';
$string['firstaccess'] = 'Birinji giriş';
$string['globalrolelabel'] = '{$a->label} is {$a->value}';
$string['isactive'] = 'Aktiw ýagdaýda-my?';
$string['isafter'] = 'soňundadyr';
$string['isanyvalue'] = 'islendik baha eýe bolup biler';
$string['isbefore'] = 'öňündedir';
$string['isdefined'] = 'kesgitli';
$string['isempty'] = 'boş';
$string['isequalto'] = 'deňdir';
$string['isnotdefined'] = 'kesgitlenmedik';
$string['isnotequalto'] = 'deň däldir';
$string['neveraccessed'] = 'Hiç haçan girilmedik';
$string['nevermodified'] = 'Hiç haçan üýtgedilmedik';
$string['newfilter'] = 'Täze filtr';
$string['nofiltersenabled'] = 'Şu saýt üçin hiç hili filtr plugin işe girizilmedik';
$string['off'] = 'Ýapyk';
$string['offbutavailable'] = 'Ýapyk, emma bar';
$string['on'] = 'Açyk';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Ähli filtrleri aýyr';
$string['removeselected'] = 'Bellenenleri aýyr';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = 'başlat şunuň bilen -';
$string['tablenosave'] = 'Tablisa girizilen üýtgeşmeler awtomatiki ýatda saklanýar';
$string['textlabel'] = '{$a->profile} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
